Version: app-misc/ranger 9999:0

Depends On: test? ( dev-python/pytest[python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,python_targets_python3_6(-)?,-python_single_target_python2_7(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-)] ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[ncurses] ) python_targets_python3_4? ( dev-lang/python:3.4[ncurses] ) python_targets_python3_5? ( dev-lang/python:3.5[ncurses] ) python_targets_python3_6? ( dev-lang/python:3.6[ncurses] ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,python_targets_python3_6(-)?,-python_single_target_python2_7(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-)] >=dev-vcs/git-1.8.2.1

USE Flags:test python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6

Version: app-misc/ranger 1.9.0_beta5:0

Depends On: test? ( dev-python/pytest[python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,python_targets_python3_6(-)?,-python_single_target_python2_7(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-)] ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[ncurses] ) python_targets_python3_4? ( dev-lang/python:3.4[ncurses] ) python_targets_python3_5? ( dev-lang/python:3.5[ncurses] ) python_targets_python3_6? ( dev-lang/python:3.6[ncurses] ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,python_targets_python3_6(-)?,-python_single_target_python2_7(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-)]

USE Flags:test python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6

Version: app-misc/ranger 1.8.1:0

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[ncurses] ) python_targets_python3_4? ( dev-lang/python:3.4[ncurses] ) python_targets_python3_5? ( dev-lang/python:3.5[ncurses] ) python_targets_python3_6? ( dev-lang/python:3.6[ncurses] ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,python_targets_python3_6(-)?,-python_single_target_python2_7(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-)]

USE Flags:python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6

1.8.11.9.0_beta59999
"amd64 ~ppc x86""~amd64 ~ppc ~x86""~amd64 ~ppc ~x86"
comments powered by Disqus